@charset "euc-jp";
#container {
  padding-top: 0px;
}

.header-headline-nav li a {
  color: #000033;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}
.header-global-nav a,
.header-global-nav span {
  padding-bottom: 5px;
  color: #000033;
  text-decoration: none;
  font-weight: normal;
  font-size: 18px;
  cursor: pointer;
}
#nav a {
  color: #4d4d4d;
}

/* 1. 文章と見出しの基本（48px） */
h1, p {
  margin-bottom: 48px;
}

/* 2. 画像の基本（12px） */
img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 12px;
}

/* 3. 【万能ルール】どこでも強制的に 48px 空けたい時用 */
.ext-margin {
  margin-bottom: 48px !important;
}